body{ /*min-width:927px;*/ background-color:#000; background-image: linear-gradient(#015443, #000); background-repeat: repeat-x;  font-family:Arial,sans-serif;color:#000; }
body a:link, body a:visited{color:#009900;font-weight:normal;text-decoration:none;}
body a:hover{color:#F00;text-decoration:underline;}

/*Index Page Styles */
 
#index-wrapper{max-width:1200px;min-width:880px;margin:auto;padding:0; border:3px solid #FFCC00; border-radius: 20px }
#index-top{height:250px;left:0px;top:0px;padding:0px;overflow:hidden;min-width:880px;background-image:url(/images/index-top-2019.png); border-radius: 17.5px 17.5px 0 0; background-color:#9BB4EB;cache-control:max-age="604800";background-position:right;}
#index-navbar{background-image:url(/images/navbar.jpg);min-width:880px;cache-control:max-age="604800";margin:0;height:30px;text-align:center; background-color:#2C343F; background-repeat:repeat-x}
#index-centre{background:url(/images/index-center.jpg);overflow:hidden;min-width:880px;background-color:#fff;background-position:bottom;border-left:#fff solid 2px;border-right:#fff solid 2px;}
#index-centre ul{margin-left:1em;padding-left:1px;list-style-type:disc;}
#index-centre li li{margin-left:0.5em;padding-left:1px;list-style-type:disc;}
.index-title{font-size:115%; font-weight:bold;color:#026854;}
.index-colL{margin:0px;padding:0px 1%;}
.index-colR{padding:0px 1%;border-left:#ccc 1px solid; }
#index-footer{height:110px;font-size: 80%;color:#fff; overflow:hidden;min-width:880px;background-image:url(/images/footer2019.png); background-repeat:repeat-x; background-position:top right;margin-top:-10px; border-radius:0 0 15px 15px; background-color:#2C343F;cache-control:max-age="604800";background-position:right;}

#index-footer a:link, #index-footer a:visited{color:#fff;text-decoration:none;font-weight:normal;}
#index-footer a:hover{color:#ffff00;text-decoration:underline;}
#index-footer p{text-align:center;color:#fff;}
#index-welcome {text-align:center; margin-top:12px;color:#FFCC00; font-size:115%; font-weight:700; text-shadow: 1px 1px #000; 0 0 .5em red, 0 0 .53m red;}


/* "toggle" class - controls the appearance and position of the Help items*/
.toggle { padding-bottom:10px;} 

/* Toggle Link text */
.toggle a.toggle-trigger { display:block; position:relative; text-decoration: none;font-size:115%; font-weight:bold;color:#026854; height:36px; vertical-align:middle}
.toggle a.toggle-trigger img { vertical-align:middle; }

/* Toggle Link hover state */
.toggle a.toggle-trigger:hover { opacity: .8; color:#ff0000; }

/* Toggle link when clicked */
.toggle a.active { text-decoration: none; font-style:italic;}

/* When inactive place "+" before the link */
.toggle a.toggle-trigger:after { content:"+"; vertical-align: middle;font-size:115%; font-weight:bold;color:#028268; margin-left:10px;}

/* When the toggle is active, change the "+" to a "-" */
.toggle a.active.toggle-trigger:after { content: "-"; }

/* The content of the toggle */
.toggle .toggle-content { padding-left: 40px; margin-top:-10px; color:#000; }

/*STANDARD PAGE STYLES */

#wrapper{max-width:1200px;min-width:880px;margin:auto;border:3px solid #FFCC00; border-radius: 20px; }
#header{height:90px;left:0px;top:0px;padding:0px;overflow:hidden;min-width:880px;background-image:url(/images/header_l.jpg);background-repeat:no-repeat; border-radius: 17.5px 17.5px 0 0; background-color:#9BB4EB;}
#head2{float:right;margin:0;padding:0;width:880px;height:90px;background-image:url(/images/header_r.gif);background-repeat:no-repeat;visibility:visible;background-position:right;}
#navbar{background-image:url(/images/navbar.jpg);margin:0;height:25px;border:1px none #000000;text-align:center;}
#intro{text-align:center;background-image: linear-gradient(#02A282, #FFF);padding:.1em 2.0em;color:#000}
#intro .h1{line-height:1.2em;}
#intro p{line-height:1.2em;}
#intromem{text-align:center;background-image: linear-gradient(#02A282, #FFF);padding:.1em 2.0em;}
#intromem .h1{line-height:1.2em;}
#intromem p{line-height:1.2em;}
#intro a:link, #intro a:visited{color:#009900;font-weight:normal;text-decoration:none;}
#content{height:100%;background:url(/images/background3.gif);margin:auto;padding:1em 2em;background-color:#fff;background-position:50% 200px;background-repeat:no-repeat;background-attachment:fixed; font-size:100%;}
#memorial{height:100%;background:url(/images/poppyback.gif);margin:auto;padding:1em 2em;background-color:#fff;background-position:50% 350px;background-repeat:no-repeat;background-attachment:fixed;}
.pagenav{margin:0;padding:0;text-decoration:none;color:#000;font-size:small;text-align:center;}
.pagenav a:link, #pagenav a:visited{text-decoration:none;color:#009900;}
.pagenav a:hover{color:#F00;text-decoration:underline;}
.greyout{color:#999;}
.contleft{float:left;margin:0;padding:0;width:49%;}
.contleft a:link, #contleft a:visited a:hover{line-height:1.33;}
.contright{float:right;margin:0;padding:0;width:49%;}
.contright a:link, #contright a:visited a:hover{line-height:1.33;}
.amptextL{font-size:0.9em;text-align:center;color:#015443;width:208px;padding:3px;margin:0px 5px 0px 0px;width:auto;float:left;background-color:#fff;border:2px #7b99b7 solid;}
.amptextR{font-size:0.9em;color:#015443;width:208px;padding:3px;padding:5px;margin:0px 0px 0px 5px;width:auto;float:right;background-color:#fff;border:2px #7b99b7 solid;}
.ampphotoL{font-size:0.9em;text-align:center;color:#015443;padding:0px;margin:0px 5px 0px 0px;width:auto;float:left;}
.ampphotoR{font-size:0.9em;text-align:center;color:#015443;padding:0px;margin:0px 0px 0px 5px;width:auto;float:right;}
.modelgal{padding:0px 5px;}
.colleft{float:left;width:23%;margin:0px;padding:0px 10% 0 5%;}
.colright{float:right;width:23%;padding:0px 5% 0 10%;}
.colmid{float:left;width:23%;}
.todaybox{width:100%;height:240px;margin:10px 0px;}
.greylist{font-family:Arial,sans-serif;font-size:0.95em;color:#777;font-weight:bold}
.super{font-size:0.8em;font-weight:bold;vertical-align:super}
#footer{font-size:0.8em;color:#fff;text-align:center;padding:5px 0px;left:0px;top:0px;background-position:top;margin:0;overflow:hidden;min-width:880px;background-image:url(/images/footer2019.png); background-repeat:repeat-x; background-position:bottom right;border-radius:0 0 15px 15px; background-color:#2C343F;}
#footer a:link, #footer a:visited{color:#ffffff;text-decoration:none;font-weight:normal;}
#footer a:hover{color:#ffff00;text-decoration:underline;}
.caption{font-size:.90em;color:#2C343F;}
.date{font-size:0.75em;color:#000;margin-top:2.0em;}
.h1{font-size:1.8em;font-weight:bold;color:#FFCC00; text-shadow: 1px 1px #000; }
.h2{font-size:1.4em;font-weight:bold;color:#028268;margin-top:1.0em;margin-bottom:1.0em;}
.h2mem{font-size:1.4em;font-weight:bold;color:#015443;text-transform:uppercase;}
.h3{font-size:1.20em;font-weight:bold;color:#996600;}
.h3mem{font-size:1.0em;font-weight:bold;color:#028268;}
.h3grey{font-size:1.20em;font-weight:bold;color:#777;}
.h3white{font-size:1.20em;font-weight:bold;color:#fff;}
.h4{font-size:1.09em;font-weight:bold;color:#222;}
.h4white{font-size:1.09em;font-weight:bold;color:#fff;}
.note{font-size:0.90em;color:#ff0000;font-style:italic;font-weight:normal;}

/* .org.uk BAR MENU 

ul.mainmenu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #006600;
}

li {
  float: left;
}

li a.mainmenu {
  display: block;
  color: #EED60A;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a.mainmenu:hover {
  background-color: white;
  color: black;
}*/


/* CREW DATABASE TABLE DEFINITIONS

/* td.cl- NOT the bottom row or RIGHT HAND / ONLY column*/
td.hcl{
	border-style: solid;
	border-width: 1px 0px 0px 1px ;
	border-color: #6699cc;
	color: #000019;
	text-align: left;
	font-weight: bold;
	background-color: #add8e6;
}




/* td.cr- NOT bottom row but IS RIGHT HAND / ONLY column*/
td.hcr{
border-style: solid;
border-width: 1px 1px 0px 1px ;
border-color: #6699cc;
color: #000019;
text-align: left;
font-weight: bold;
vertical-align: top;
background-color: #add8e6;
}




/* td.cl- NOT the bottom row or RIGHT HAND / ONLY column*/
td.cl{
	border-style: solid;
	border-width: 1px 0px 0px 1px ;
	border-color: #6699cc;
	color: #000019;
	text-align: left;
}




/* td.cr- NOT bottom row but IS RIGHT HAND / ONLY column*/
td.cr{
border-style: solid;
border-width: 1px 1px 0px 1px ;
border-color: #6699cc;
color: #000019;
text-align: left;
vertical-align: top;
}





/* td.brcl- IS the bottom but NOT RIGHT HAND / ONLY column*/
td.brcl{
border-style: solid;
border-width: 1px 0px 1px 1px ;
border-color: #6699cc;
color: #000019;
text-align: left;
vertical-align: top;
}


/* td.albb- IS the bottom AND RIGHT HAND / ONLY column*/
td.brcr{
border-style: solid;
border-width: 1px 1px 1px 1px ;
border-color: #6699cc;
color: #000019;
text-align: left;
vertical-align: top;
}